LibODev_5.2.0.0.b2_deb(x86 or x64) not installed in Lubuntu

classic Classic list List threaded Threaded
4 messages Options
ape ape
Reply | Threaded
Open this post in threaded view
|

LibODev_5.2.0.0.b2_deb(x86 or x64) not installed in Lubuntu

OS:
- Lubuntu-14.04_x64 + LibODev_5.2.0.0.b2_deb_x64
- Lubuntu-16.04_x86 + LibODev_5.2.0.0.b2_deb_x86

LibODev_5.2.0.0.b2_deb is not installed.

apeerror_install_deb.txt
Christian Lohmaier-3 Christian Lohmaier-3
Reply | Threaded
Open this post in threaded view
|

Re: LibODev_5.2.0.0.b2_deb(x86 or x64) not installed in Lubuntu

Please provide the output with English messages LC_MESSAGES=C


ape <[hidden email]> schrieb am Mi., 08.06.2016, 21:11:
OS:
- Lubuntu-14.04_x64 + LibODev_5.2.0.0.b2_deb_x64
- Lubuntu-16.04_x86 + LibODev_5.2.0.0.b2_deb_x86

LibODev_5.2.0.0.b2_deb is not installed.

ape error_install_deb.txt
<http://nabble.documentfoundation.org/file/n4185643/error_install_deb.txt>



--
View this message in context: http://nabble.documentfoundation.org/LibODev-5-2-0-0-b2-deb-x86-or-x64-not-installed-in-Lubuntu-tp4185643.html
Sent from the QA mailing list archive at Nabble.com.
_______________________________________________
List Name: Libreoffice-qa mailing list
Mail address: [hidden email]
Change settings: https://lists.freedesktop.org/mailman/listinfo/libreoffice-qa
Problems? http://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: http://wiki.documentfoundation.org/Netiquette
List archive: http://lists.freedesktop.org/archives/libreoffice-qa/

_______________________________________________
List Name: Libreoffice-qa mailing list
Mail address: [hidden email]
Change settings: https://lists.freedesktop.org/mailman/listinfo/libreoffice-qa
Problems? http://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: http://wiki.documentfoundation.org/Netiquette
List archive: http://lists.freedesktop.org/archives/libreoffice-qa/
ape ape
Reply | Threaded
Open this post in threaded view
|

Re: LibODev_5.2.0.0.b2_deb(x86 or x64) not installed in Lubuntu

OK. English message is in the attached file.
lo5.txt
Christian Lohmaier-3 Christian Lohmaier-3
Reply | Threaded
Open this post in threaded view
|

Re: LibODev_5.2.0.0.b2_deb(x86 or x64) not installed in Lubuntu

On Thu, Jun 9, 2016 at 9:56 AM, ape <[hidden email]> wrote:
> OK. English message is in the attached file.
> lo5.txt <http://nabble.documentfoundation.org/file/n4185682/lo5.txt>


dpkg: error processing archive
lodevbasis5.2-core_5.2.0.0.beta2-1_amd64.deb (--install):
 trying to overwrite '/opt/libreofficedev5.2/program/minidump_upload',
which is also in package libreofficedev5.2 5.2.0.0.beta2-1

So a file is listed in two packages - so as workaround you can pass
--force-overwrite to dpkg to allow one package replacing the other's
file. In this case, it is the very same file.

Thanks for reporting

ciao
Christian
_______________________________________________
List Name: Libreoffice-qa mailing list
Mail address: [hidden email]
Change settings: https://lists.freedesktop.org/mailman/listinfo/libreoffice-qa
Problems? http://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: http://wiki.documentfoundation.org/Netiquette
List archive: http://lists.freedesktop.org/archives/libreoffice-qa/